.galleria{
  list-style:none;
  width:560px;
  margin: 0px auto;
}
.galleria li{
  display:block;
  width:80px;
  height:80px;
  overflow:hidden;
  float:left;
  margin:0 10px 10px 0;
}
.galleria li a{display:none;}
.galleria li div{
  position:absolute;
  display:none;
  top:0;
  left:180px;
  border: 1px solid red;
}
.galleria li div img{cursor:pointer;}
.galleria li.active div img,.galleria li.active div{display:block;}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto;}
.galleria li .caption{display:block;padding-top:.5em;}
* html .galleria li div span{width:400px} /* MSIE bug */

.galleria_wrapper{
  margin:0 auto 10px auto;
  height:438px;
  width:700px;
  background:black;  
}
.galleria_wrapper img{margin-bottom:10px;}